# Generated by Django 3.2.13 on 2022-11-04 19:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("workflow", "0019_merge_20221102_1743"),
    ]

    operations = [
        migrations.AlterField(
            model_name="run",
            name="due_date",
            field=models.DateField(
                blank=True, db_index=True, null=True, verbose_name="Due date"
            ),
        ),
        migrations.AlterField(
            model_name="run",
            name="end_date",
            field=models.DateTimeField(
                blank=True, db_index=True, null=True, verbose_name="End Datetime"
            ),
        ),
        migrations.AlterField(
            model_name="run",
            name="start_date",
            field=models.DateTimeField(
                blank=True, db_index=True, null=True, verbose_name="Start Datetime"
            ),
        ),
        migrations.AddField(
            model_name="checklist",
            name="started_on",
            field=models.DateTimeField(blank=True, db_index=True, null=True),
        ),
        migrations.AddField(
            model_name="checklist",
            name="due_date",
            field=models.DateField(
                blank=True, db_index=True, null=True, verbose_name="Due date"
            ),
        ),
        migrations.AddField(
            model_name="checklist",
            name="end_date",
            field=models.DateTimeField(
                blank=True, db_index=True, null=True, verbose_name="End Datetime"
            ),
        ),
        migrations.AddField(
            model_name="checklist",
            name="start_date",
            field=models.DateTimeField(
                blank=True, db_index=True, null=True, verbose_name="Start Datetime"
            ),
        ),
    ]
